Orbit Downloader 'Connecting' Log Message Creation Remote Buffer Overflow Vulnerability

Bugtraq ID: 33894
Class: Boundary Condition Error
CVE: CVE-2009-0187
Remote: Yes
Local: No
Published: Feb 03 2009 12:00AM
Updated: Mar 17 2009 04:16PM
Credit: fl0 fl0w and Stefan Cornelius
Vulnerable: Orbit Downloader Orbit Downloader 2.8.4
Orbit Downloader Orbit Downloader 2.8.3
Orbit Downloader Orbit Downloader 2.8.2
Not Vulnerable: Orbit Downloader Orbit Downloader 2.8.5


 

Privacy Statement
Copyright 2010, SecurityFocus